<html>
  <head>
    <title>
      Contact Form
    </title>
    <link type="text/css" rel="stylesheet" href="./stylesheets/style.css" />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
      crossorigin="anonymous"
    />
  </head>
  <body class="container">
    <h1>Contact Form</h1>
    <form class="form-group" method="POST" action="/handle-form">
      <label for="name">Contact Name</label>
      <input
        type="text"
        placeholder="Enter Your Name"
        name="name"
        required
        class="form-control"
      />
      <label for="address"> Address</label>
      <input
        type="text"
        placeholder="Enter Your Address"
        name="address"
        required
        class="form-control"
      />
      <label for="name">Contact Number</label>
      <input
        type="text"
        placeholder="Enter Your Contact Number"
        type="number"
        name="number"
        required
        class="form-control"
      />
      <label for="name">Email Address</label>
      <input
        type="email"
        required
        placeholder="Enter Your Contact Number"
        type="number"
        name="number"
        class="form-control"
      />
      <button type="submit" class="btn btn-success mt-3">Submit</button>
    </form>
    <p>-By Roshan Paudel</p>
  </body>
</html>
